class GoLiveNotification < ActionMailer::Base

  default to: 'golivenotification@3scale.net',
          from: 'system@3scale.net'

  def notice(account)
    @account = account
    mail(subject: "Integrated through heroku: #{@account.domain}")
  end
end
